prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/usr/pkg/lib
includedir=${prefix}/include

Name: gnuradio-video-sdl
Description: GNU Radio blocks for the SDL library
Requires: gnuradio-runtime sdl
Version: 3.10.12
Libs: -L${libdir} -lgnuradio-video-sdl
Cflags: -I${includedir}
